ul.menu
	list-style: none
	border-bottom: solid 1px $light
	height: $line_height + ($padding_y_child * 2)
	&.-tabs
		li
			line-height: $line_height + ($padding_y_child * 2)
			a
				+padding('third')
				// padding-bottom: 15px
				&.active,
				&.-active
					padding-top: 15px
					border-bottom: solid 1px $primary
					color: $black
		.form
			._element
				padding: 0
				line-height: $line_height * 1.5 !important
				._button
					+padding('third',  0.5, 1, 0.5, 1)
.menu
	._h1,
	._h2,
	._h3,
	._h4
		display: inherit
		a
			color: $white
			width: 100%
		&.-seperator
			+padding('third', 1, 0, 1, 0)
			color: rgba($dark, 0.1)
			margin: 0
		&.-inline
			+padding('zero')
			&.-seperator
				+padding('fifth', 0, 1, 0, 1)
				color: $gray
		&.-active,
		&:hover
			a
				color: $primary
	// Headline
	._h1
		+padding('third')
		letter-spacing: 1px
		text-transform: uppercase
	._h2
		+padding('third', 0.5, 1, 0.5, 1)
		// &.-active
		// 	background-image: linear-gradient(to right, $blue 0%, $blue_light 100%)
		// 	a
		// 		color: $white
	._h3
		+padding('third')
		a
			// &.active,
			// &.-active
			// 	color: $primary
			// +responsive()
			// 	+padding('third', 1, 0.5, 1, 0.5)
		&.-active
			background-color: $white
	._h4
		+padding('third')
		a
			border-left: 1px solid $dark_on_dark
			padding-left: $padding_x
			&:hover
				border-left: 1px solid $primary
				color: $primary
		&.-active
			a
				border-left: 1px solid $primary
	&.-light
		._h1,._h2,._h3,._h4
			a
				color: $gray
			&.-active,
			&:hover
				a
					color: $black
.sidebar.closed
	._h4
		a
			border-left: none
			padding-left: 0
